@echo off

copy c:\scsi\config.dok c:\config.sys
copy c:\scsi\autoexec.dok c:\autoexec.bat

echo.
echo Ajout aux fichiers systŠme de l'option de d‚marrage 
echo Duplicateur de port ‚volu‚. S‚lectionnez-la lorsque
echo vous utilisez des p‚riph‚riques SCSI ou en r‚seau.
echo.

if not %1.==1. goto restart
echo Veuillez retirer le disque d'installation.

:restart
echo.
echo Appuyez sur CTRL+ALT+SUPPR pour r‚initialiser votre ordinateur.
echo.
echo Cela terminera l'installation.
echo.
